Bug 193354 - busybox fails to build in mock
busybox fails to build in mock
Product: Fedora
Classification: Fedora
Component: busybox (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
Reported: 2006-05-27 16:30 EDT by Michael J Knox
Modified: 2013-01-09 22:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-31 05:52:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Matt Domsch's build log (99.17 KB, text/plain)
2006-05-27 16:30 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-27 16:30:46 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-27 16:30:46 EDT
Created attachment 130079 [details]
Matt Domsch's build log
Comment 2 Jose Pedro Oliveira 2006-05-29 18:28:27 EDT
Version 1.1.3 is also out.


Download link:
Comment 3 Ivana Varekova 2006-05-31 05:52:38 EDT
Fixed in busybox-1.1.3-1.

Note You need to log in before you can comment on or make changes to this bug.